/*External Styling*/
/*CSS selectors or Type Selector*/

	h1{
			color: black;
			text-align: center;
			font-size: 2rem;
		}
/*Universal Select tor (*) - target all elements*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*Id Selector
(#id-name targets elements according to its is attribute)
*/

#zuitt-motto{
	letter-spacing: 5px;
}

/*Class Selector (.class-name) - targets elements according to its class attri; targeting multiple elements at once
*/
.offering-item{
	text-transform: uppercase;
}

/*Attribute Selector (attribute="value"/tagname[attribute]) - targets elements with specify element attribute
*/
input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

/*CSS Selector Combinators */
	/*Adjacent Sibling Selector (+) select the sibling elemetn that is directly after another specified element. Dulo*/
h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}


/*Descendant Selector(whitespace/space) - matches all elements that are descendant of a specified element*/

#bootcamp-learning-list li{
	color:  rgb(0, 0, 128);
}

/*General Sibling Selector(~) select all elements that are next sibling of a specified element*/

/*Multiple Selector Combinator (,) allow us multiple selector for one rule/styling*/

h2~a, a{
	text-decoration: none;
}

/*Child Selector (>) select all the child elements only of a specified element*/

section > form > label{
	
	color:  rgb(0, 0, 128);
}

body{
	background-color: skyblue;
}

html{
	scroll-behavior: smooth;
}

nav{
	background-color: white;
}

/*selector:hover - pseudo class*/

a:hover{
	background-color: red;
}

div{
	display: inline-block;
	float: right;

}

section{
	height: 100vh;
	text-align: center;
}

h2{
	font-size: 1.5rem;
}

ol{
	list-style-type: none;
}

form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}